﻿.featuresCarousel .outerWrap { position: relative; }
.featuresCarousel .innerWrap.hasArrows { margin: 0 50px; }
.featuresCarousel .leftArrow { left: 5px; }
.featuresCarousel .rightArrow { right: 5px; }
.featuresCarousel .leftArrow .arrow, .featuresCarousel .rightArrow .arrow { height: 40px; width: 40px; }
#epgPsOfficeProductsCarousel .featuresCarousel .item {
    text-align: center;
}
#epgPsOfficeProductsCarousel .featuresCarousel .item h3 {
    font-size: 22px;
    margin:10px 0 4px 0;
    color: rgb(80, 80, 80);
}

#epgPsOfficeProductsCarousel .featuresCarousel .item h4 { font-size: 14px; color: rgb(80, 80, 80); font-family:'Segoe UI', 'Segoe WP', Segoe, Tahoma, Verdana, Arial, sans-serif;}
#epgPsOfficeProductsCarousel .featuresCarousel .leftArrow .arrow, #epgPsOfficeProductsCarousel .featuresCarousel .rightArrow .arrow {
    background:none;
    margin-top: 60px;
    font-size: 60px;
    color:rgb(1, 188, 243);
}
#epgPsOfficeProductsCarousel .featuresCarousel .leftArrow.max .arrow, #epgPsOfficeProductsCarousel .featuresCarousel .rightArrow.max .arrow {
    color:#ccc;
}
.epgPsDataCarousel a, .epgPsDataCarouselPartners a { color: #008cf2 !important; }
.epgPsDataCarousel .featuresCarousel .item .hero, .epgPsDataCarouselPartners .featuresCarousel .item .hero { border-bottom: 1px solid #eee; }
#epgPsOfficeProductsCarousel .featuresCarousel { overflow: hidden; border:0; background:#fff; padding: 40px 0; }
.featuresCarousel .item .articleWrap { border: 1px solid #eee; }
.featuresCarousel .item .topLink.topLink { background-size: contain; background-position: center; }
.featuresCarousel .item .details p { font-size: 14px; }

.featuresCarousel .viewAll { font-size: .9em; padding: 12px; }
html[dir="ltr"] .featuresCarousel .viewAll { text-align: right; }
html[dir="rtl"] .featuresCarousel .viewAll { text-align: left; }

.featuresCarousel .viewAllLink:hover { text-decoration: none; }

.epgPsDataCarousel .featuresCarousel .item.item.item .details, .epgPsDataCarouselPartners .featuresCarousel .item.item.item .details { min-height: 115px; position: relative; padding-bottom: 20px; }
.epgPsDataCarousel .featuresCarousel .item.item.item .details .carouselCTA, .epgPsDataCarouselPartners .featuresCarousel .item.item.item .details .carouselCTA { position: absolute; bottom: 5px; left: 10px; }


html[dir="ltr"] .featuresCarousel .viewAllLink:after { font-family: "Enterprise Icons" !important; content: 'm'; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; -webkit-font-smoothing: antialiased; text-decoration: none !important; line-height: .4; vertical-align: bottom; font-size: 24px; margin-left: 4px; text-align: right; }
html[dir="rtl"] .featuresCarousel .viewAllLink:before { font-family: "Enterprise Icons" !important; content: 't'; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; -webkit-font-smoothing: antialiased; text-decoration: none !important; line-height: .4; vertical-align: bottom; font-size: 24px; margin-left: 4px; text-align: right; }

@media screen and (max-width: 920px), only screen and (max-device-width: 920px) {
    .featuresCarousel > h4 { font-size: 26px; padding-right: 130px; padding-bottom: 5px; padding-left: 50px; }
}

@media screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .featuresCarousel > h4 { font-size: 24px; padding-right: 125px; line-height: 1.5em; }
}